//- section
section(id="format", class="section-page")
  .container
    //- section
    .section-page__row
      .section-page__col.section-page__col_large
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-page__image")
          img(src="images/section-image-4.png", alt="Формат тренировок")
      .section-page__col.section-page__col_small
        div(
          data-aos="fade-left",
          data-aos-duration="700",
          class="section-page__content")
          h2.h2.section-page__title Формат тренировок
          p Тренировки в школах «Спартака» направлены на развитие индивидуальных качеств каждого ученика.
          ul.section-page__list
            li Занятия проводятся на арендованных площадках спорткомплексов
            li Возраст учеников – от 7 до 14 лет
            li Тренировки проходят два раза в неделю
            li Не более 12 детей на одного тренера
            li Группы составляются по возрасту и уровню подготовки
